/* STYLES */
.row {
    position: relative;
}
.row:before,
.row:after {
  content: " ";
  display: table;
}
.row:after {
    clear: both;
}
/* SEARCH */
#pres_Search {
    background: url('../images/icons/search.svg') no-repeat;
    background-position: 255px center;
    background-size: 20px 12px;
    padding-right:25px;
}

/* RAINDROP */
.pres_Chance::before {
    content: "";
    background: url('../images/icons/raindrop.svg') no-repeat;
    background-position: 0px 4px;
    padding-left: 10px; 
}


/* WEATHER ICONS */
.pres_Icon {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}

.sunny, .clear {
    background-image: url('../images/icons/1.svg');
}
.mostly-sunny, .mostly-clear,
.mostly_sunny, .mostly_clear, .increasing {
    background-image: url('../images/icons/2.svg');   
}
.drizzle-clearing,
.drizzle_clearing {
    background-image: url('../images/icons/3.svg');
}
.mostly-cloudy, .mostly-overcast,
.mostly_cloudy, .mostly_overcast {
    background-image: url('../images/icons/4.svg');
}

.cloudy {
    background-image: url('../images/icons/5.svg');
}

.hazy {
    background-image: url('../images/icons/6.svg');
}

.foggy, .fog_sunny, .fog-then-sunny  {
    background-image: url('../images/icons/7.svg');
}

.clearing-shower, .clearing, .showers_easing, .possible_shower,
.showers-easing, .possible-shower, .rain-clearing {
    background-image: url('../images/icons/8.svg');
}
.thunderstorms-clearing, .possible-thunderstorm,
.thunderstorms_clearing, .possible_thunderstorms {
    background-image: url('../images/icons/9.svg');
}

.thunderstorms, .late_thunderstorms, .late-thunderstorms {
    background-image: url('../images/icons/10.svg');
}
.late-shower, .rain-developing,
.showers, .late_showers, .rain_developing, .rain {
    background-image: url('../images/icons/11.svg');
}

.frost, .frost_sunny, .snow_developing, .snowfalls, .snow_shower, .snow,
.frost-then-sunny, .snow-developing, .snow-shower {
    background-image: url('../images/icons/12.svg');
}

.wind_showers, .windy-with-showers {
    background-image: url('../images/icons/13.svg');
}

.heavy_rain, .heavy_showers, .heavy-rain, .heavy-shower {
    background-image: url('../images/icons/14.svg');
}

.drizzle, .rain_tending, .snow_tending, .rain_snow,
.rain-tending, .snow-tending, .rain-snow {
    background-image: url('../images/icons/15.svg');
}

.windy, .cloud_wind, .cloud-wind {
    background-image: url('../images/icons/16.svg');
}

.windy_rain, .windy_showers,
.windy-with-rain, .windy-showers {
    background-image: url('../images/icons/17.svg');
}

.windy_snow,
.windy-snow {
    background-image: url('../images/icons/18.svg');
}

:focus{
    outline:none;
}
.radiobtn {
    z-index: 1;
    display: block;
    clear: both;
    /* position: relative; */
    position: absolute;
    top: 5px;
    right: 10px;

}
.radio{
    /* position: absolute;
    left: 760px;
    top: 20px; */
    -webkit-appearance:button;
    -moz-appearance:button;
    appearance:button;
    border:4px solid #ccc;
    border-top-color:#bbb;
    border-left-color:#bbb;
    background:#fff;
    width:50px;
    height:50px;
    border-radius:50%;
    cursor: pointer;
}
.radio:checked{
    border:20px solid #4099ff;
}